public class GeorgeWashingtonExample
{
	public static void main(String args[])
	{
		// GeorgeWashingtonExample
		String firstName = "George";
		String lastName = new String("Washington");
		System.out.println(firstName);
		System.out.println(lastName);
		String fullName = firstName + lastName;
		System.out.println(fullName);
		fullName = firstName + " " + lastName;
		System.out.println(fullName);
	}
}
